<!-- header -->
<header class="header">
	<div class="container">
		<!--burger-->
		<button class="burger"><i class="menu icon"></i></button>
		<a class="header__logo" href="./">Kenakata</a>
		<!--nav-->
		<nav class="header-menu" id="menu">
			<ul>
				<li><a href="#">Colection</a></li>
				<li><a href="#">Men</a></li>
				<li><a href="#">Women</a></li>
				<li><a href="#">Blog</a></li>
				<li><a href="#">Faq</a></li>
			</ul>
		</nav>
		<a class="header-cart" href="#">
			<svg class="icon icon-cart">
				<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="images/sprite/sprite.svg#cart">
				</use>
			</svg>
			<span class="header-cart__number">3</span>
		</a>
	</div>
</header>